VARKON Version 1.15 1997-10-24

> ## outbin - Procedure

> Write binary data to a file
> Description
> Writes unformatted binary data to a file without any conversion.
> Syntax
> outbin(f, data)

> FILE | f;
> anytype | data;

> Principal parameters

> f | - The name of a filevariable accociated with a file open for write, append or update (W, A or U)
> data | - The data to write. A variable, possibly indexed or any expression is allowed.

> Optional parameters
> None.
> Comments
> How many bytes of data that are written depends on the size of data. If data is an indexed variable (array) the entire array is written.

> Outbin() is curently not reliable in Windows version of varkon.

VARKON Homepage | Index